#OWEBAPP .DemoRowLow .DemoColumnBalance {
    color: green;   
	background-color: transparent
}
#OWEBAPP  .DemoRowMedium .DemoColumnBalance {
    color: orange;       
	background-color: transparent
}
#OWEBAPP .DemoRowHigh .DemoColumnBalance {
    color: red;
	background-color: transparent

#OWEBAPP .DemoRowNorm .DemoColumnBalance {
    color: black;
	background-color: transparent

